{
  "name": "local-minifier",
  "version": "0.1.0",
  "description": "",
  "devDependencies": {
    "gulp": "4.0.2",
    "gulp-clean-css": "4.2.0",
    "gulp-uglify": "3.0.2",
    "gulp-rename": "2.0.0"
  }
}
